
[class^="icon-"], [class*=" icon-"] { font-family: 'sidebar' !important; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; /* Better Font Rendering =========== */ -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

.breadcrumb-wrap { display: none !important }
.ace { color: #EB0028 !important; font-weight: bold }
.special-tabs-wrap-fix { height: 0; overflow: hidden; }
.sedebar-left-ul li ul { padding: 0 }
.sidebuy a { color: #D2D2D2; }

.sedebar-left-ul { padding-left: 0; }
.sedebar-left-ul li ul li:hover .sedeiconright { color: #eb0028 !important }
.sedebar-left-ul li ul li:hover .sedeiconleft { color: #eb0028 !important; }
.sideboleft:hover .sedeiconright { color: #eb0028 !important; }
.sideboleft:hover span { color: #eb0028 !important; }

.new-tab-a { color: #eb0028; background-color: transparent; border: 1px solid #eb0028; }
.new-tab-a:hover { color: #fff; background-color: #eb0028; border-color: #eb0028; outline: 0; }
.new-tab-top { float: right !important; }

.sidecursor { cursor: auto !important; }
.sidecursor:hover { background: none !important; }
.sidecursortop:hover { background: none !important; }
.body-dark { transition: all .5s cubic-bezier(0.18, 0.89, 0.32, 1.28); clear: both; }
.labelbgtop { width: 40px; }
.labelbg:hover { background-color: rgba(44,44,45,.1); }
#toFeedBack { display: none; }
#toTop { display: none !important; }
.sidecursorlabel { height: 60px !important; padding-left: 10px; padding-top: 5px }
.labelbg { border-radius: 5px; transition: all .5s; }

.hidetopmenu { height: 100px; background: #000; color: #fff; width: 100%; z-index: 11111; opacity: .8; position: fixed }
.m-t-100 { margin-top: 100px }
.copyright {text-align:left !important;padding-left:18px !important}
@media (max-width:768px) { .sidemindis { display: none; }
    .sidemaxdis { display: block; }

    .sadebar-right-wrap { overflow: hidden; min-height: 465px; }
    .sideboleft span { color: #FFF; font-size: 20px; text-align: center; width: 60px; line-height: 37px; }
    .sideboleft { float: left; width: 70px; margin-left: 10px; font-size: 12px; line-height: 15px; text-align: center; }
    .sidemaxdis .sedeiconright { color: #FFF }
    .swiper-containertemplate { height: 56px; text-align: center; width: 100%; position: fixed; bottom: 0; }
    .swiper-slide { width: 400px; background: #2C2C2D; margin: 0 auto }
    .sidemaxdis { position: relative; z-index: 1000; }
    .sideboleft:hover { color: #CA2819; }
    #sidetocart { position: fixed; right: 5px; bottom: 80px; width: 3rem; height: 3rem; background-color: rgba(235,0,40,0.8); filter: alpha(opacity=40); z-index: 9999; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; -ms-border-radius: 3px; text-align: center; cursor: pointer; color: #fff; line-height: 3rem; color: #FFF; }
    .icon-Afterside222 { font-size: 23px; line-height: 37px; }
}

.background-gray { background-color: #EFEFEF }
.background-opacity { background-color: rgba(0,0,0,.8); }

@media (min-width:769px) {
    .sidemindis { display: block; }
    .sidemaxdis { display: none; }
    .sedebar-left-ul { width: 100%; height: 100px; position: fixed; top: 0; left: 0; right: 0; margin-bottom: -10px; z-index: 10 }
    .labelbg { background: url(../images/special-v3/sidebaricon.png) no-repeat 6px 10px; width: 40px; height: 40px; cursor: pointer; }
    .sedeiconright { color: #333; font-size: 12px; line-height: 0 }
    .sedeiconrightbor { height: 22px; border-bottom: 1px solid #000; margin-left: 60px; width: 115px; }
    .sidename { color: #333; font-size: 14px; text-align: center; }
    .sidebuy { text-align: center; width: 210px; }
    .sadebar-right-wrap { transition: all .5s cubic-bezier(0.18, 0.89, 0.32, 1.28); overflow: hidden; min-height: 855px; }
    .sedebar-left-ul li { cursor: pointer; overflow: hidden; list-style-type: none; float: left; margin: 0 10px; padding-top: 13px }
    .sedebar-left-ul li { margin: 0 15px }
    .skewingleft { width: 60px !important; }
    .skewingleft2 { width: 220px !important; }
    .skewingright { margin-left: 60px !important; }
    .skewingright2 { margin-left: 220px !important; }
    #sidetocart { display: none; }
    .icon-Afterside222 { font-size: 32px; line-height: 37px; }
    .sidebuy img { width: 80px; }
    .sidebuyhide { height: auto !important; line-height: 60px; }
    .sidebuyhide2 { line-height: 45px }
    .sidecursorlabel { margin-bottom: 20px; }

    .sedeiconleft { font-size: 26px; text-align: center; color: #8D8D8D }
}



@media (min-width:1200px) {
    .sedeiconright { font-size: 14px; margin-top: 3px }
    .sedeiconrightbor { width: 140px; }
    .sidename { font-size: 16px; line-height: 60px }
    .sidebuy { text-align: center; width: 220px; }
    .sidebuy img { width: 80px; }
    .sidebuyhide2 { line-height: 100px }
    .new-tab-top li { margin: 0 25px }

    .sedeiconleft { font-size: 32px; text-align: center; }
    .new-tab-a { margin-top: 5px }
    .sedebar-left-ul li { padding-top: 10px;text-align:center }

    .background-gray { background-color: rgba(0,0,0,.8); color: #FFF }
    .sedebar-left-ul .qq a { color: #8F8F8F }
    .sedeiconright { color: #F3F3F4 }
}



@font-face { font-family: 'sidebar'; src: url('font/sidebar.eot?vhi4o0'); src: url('font/sidebar.eot?vhi4o0#iefix') format('embedded-opentype'), url('font/sidebar.ttf?vhi4o0') format('truetype'), url('font/sidebar.woff?vhi4o0') format('woff'), url('font/sidebar.svg?vhi4o0#sidebar') format('svg'); font-weight: normal; font-style: normal; }



.icon-Specsside:before { content: "\e903"; }
.icon-Videoside:before { content: "\e902"; }
.icon-Afterside:before { content: "\e901"; }
.icon-Galleryside:before { content: "\e911"; }
.icon-Overviewside:before { content: "\e900"; }
.icon-languageside:before { content: "\e912"; }
.icon-Cooperativeside:before { content: "\e906"; }
.icon-Productside:before { content: "\e907"; }
.icon-Production-Process:before { content: "\e908"; }
.icon-Productionside:before { content: "\e909"; }
.icon-Customerside:before { content: "\e90a"; }
.icon-Media-evaluation:before { content: "\e90b"; }
.icon-Online-sales:before { content: "\e90c"; }
.icon-stop:before { content: "\ea17"; }






.sedebar-left-ul li a { display: inline-block; }
.sedebar-left-ul li .sideunderline { transition: width .5s; -moz-transition: width .5s; -webkit-transition: width .5s; -o-transition: width .5s; width: 0; display: inline-block; background: #eb0028; height: 1px; /* width: 50px; */ position: relative; top: -36px; }
.sedebar-left-ul li:hover .sideunderline { display: inline-block; background: #CA142D; height: 1px; width: 100%; }




.tocartplus-cart { position: fixed; top: 20px; right: 142px; width: 180px; height: 46px; line-height: 46px; text-align: center; color: #FFF; border-radius: 46px; z-index: 10000; transition: all 0.3s ease-in-out; }
.tocartplus-home { position: fixed; top: 20px; right: 81px; width: 46px; height: 46px; line-height: 46px; text-align: center; color: #FFF; border-radius: 1000%; cursor: pointer; z-index: 10000; transition: all 0.3s ease-in-out; }
.tocartplus-more { position: fixed; top: 20px; right: 20px; width: 46px; height: 46px; line-height: 46px; text-align: center; color: #FFF; border-radius: 1000%; cursor: pointer; z-index: 10000; transition: all 0.3s ease-in-out; }
.tocartplus-cart:hover, .tocartplus-cart:focus, .tocartplus-home:hover, .tocartplus-home:focus, .tocartplus-more:hover, .tocartplus-more:focus { color: #FFF; }
.popupv3 { background: rgba(235,0,40,0.8); width: 140px; position: fixed; top: 80px; right: 20px; display: none; border-radius: 5px !important; z-index: 10000; }
.popupv3 ul { padding: 0; margin: 0; }
.popupv3 ul li { list-style-type: none; font-size: 14px; text-align: center; line-height: 46px; border-bottom: 1px solid #F3566B; border-radius: 5px !important; }
.popupv3 ul li:last-child { border: none; }
.popupv3 ul li a { color: #FFF; border-radius: 5px; transition: all 0.3s ease-in-out; }

.triangle { position: fixed; top: 70px; right: 35px; width: 0; height: 0; border-style: solid; border-width: 0 7.5px 10px 7.5px; border-color: transparent transparent rgba(235,0,40,1) transparent; }
.swiper-free-mode { background: #2C2C2D; }
#loading { position: absolute; top: 0; bottom: 0; right: 0; left: 60px; /* text-align: center; */ }
#loading div { position: absolute; top: 50%; margin-top: -57px; text-align: center; width: 100%; }
del { color: #ffabab }
